Subject: [PATCH] spi/pl022: Activate resourses before deactivate them in suspend

From: [email-masked] (Mark Brown)
Date: Sun, 14 Oct 2012 14:27:07 +0900

On Fri, Oct 12, 2012 at 04:42:53PM +0200, Ulf Hansson wrote:
> Hi Mark,
> 
> Just a kind remember on this. Do you see any problem merging this?
> 
> Kind regards
> Ulf Hansson
> 
> On 5 October 2012 09:43, Ulf Hansson <[email-masked]> wrote:

Don't top post and don't send contentless nags less than a week after
your original mail, especially not in the merge window when only urgent
bug fixes should be applied.